{
 "문화체육복지국": {
  "문화관광과": [
   [
    "부서안내",
    "/html/kr/team/team_09050101.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09050102.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09050103"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09050104.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09050105"
   ]
  ],
  "문화유산과": [
   [
    "부서안내",
    "/html/kr/team/team_09050201.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09050202.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09050203"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09050204.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09050205"
   ]
  ],
  "교육체육과": [
   [
    "부서안내",
    "/html/kr/team/team_09050601.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09050602.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09050603"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09050604.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09050605"
   ]
  ],
  "사회복지과": [
   [
    "부서안내",
    "/html/kr/team/team_09050301.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09050302.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09050303"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09050304.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09050305"
   ]
  ],
  "가족행복과": [
   [
    "부서안내",
    "/html/kr/team/team_09050401.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09050402.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09050403"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09050404.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09050405"
   ]
  ]
 },
 "농림축산환경국": {
  "농업정책과": [
   [
    "부서안내",
    "/html/kr/team/team_09040101.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09040102.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09040103"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09040104.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09040105"
   ]
  ],
  "축수산과": [
   [
    "부서안내",
    "/html/kr/team/team_09040301.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09040302.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09040303"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09040304.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09040305"
   ]
  ],
  "굿뜨래경영과": [
   [
    "부서안내",
    "/html/kr/team/team_09040401.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09040402.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09040403"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09040404.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09040405"
   ]
  ],
  "산림녹지과": [
   [
    "부서안내",
    "/html/kr/team/team_09040501.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09040502.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09040503"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09040504.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09040505"
   ]
  ],
  "환경과": [
   [
    "부서안내",
    "/html/kr/team/team_09040601.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09040602.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09040603"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09040604.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09040605"
   ]
  ]
 },
 "안전건설경제국": {
  "안전총괄과": [
   [
    "부서안내",
    "/html/kr/team/team_09060101.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09060102.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09060103"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09060105.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09060105"
   ]
  ],
  "건설과": [
   [
    "부서안내",
    "/html/kr/team/team_09060201.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09060202.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09060203"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09060204.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09060205"
   ]
  ],
  "도시건축과": [
   [
    "부서안내",
    "/html/kr/team/team_09060301.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09060302.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09060303"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09060304.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09060305"
   ]
  ],
  "경제교통과": [
   [
    "부서안내",
    "/html/kr/team/team_09060401.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09060402.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09060403"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09060404.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09060405"
   ]
  ],
  "투자유치과": [
   [
    "부서안내",
    "/html/kr/team/team_09060501.html"
   ],
   [
    "업무/직원안내",
    "/html/kr/team/team_09060502.html"
   ],
   [
    "민원서식안내",
    "/_prog/_board/?code=minwon_02&site_dvs_cd=kr&menu_dvs_cd=09060503"
   ],
   [
    "주요추진시책",
    "/html/kr/team/team_09060504.html"
   ],
   [
    "알림마당",
    "/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09060505"
   ]
  ]
 }
}